.pagination {
    color: white;
    font-size: 1.5em;
    margin: 1.2em 0 1.8em;

    .current {
        background-color: $currentPage;
        border-radius: 12px;
        padding: 0 0.2em;
    }

    a {
        color: $pagination;
        text-decoration: none;

        &:hover {
            text-decoration: underline;
        }
    }
}